SurgeMail Real CGI executables Remote Buffer Overflow Vulnerability

Bugtraq ID: 27992
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 25 2008 12:00AM
Updated: Mar 11 2008 01:41AM
Credit: Luigi Auriemma discovered this vulnerability.
Vulnerable: NetWin SurgeMail 3.0 c2
NetWin SurgeMail 3.0 a
NetWin SurgeMail 2.2 g3
NetWin SurgeMail 2.2 g2
NetWin SurgeMail 2.2 c9
NetWin SurgeMail 2.2 c10
NetWin SurgeMail 2.2 a6
NetWin SurgeMail 2.1 c7
NetWin SurgeMail 2.1 a
NetWin SurgeMail 2.0 g2
NetWin SurgeMail 2.0 e
NetWin SurgeMail 2.0 c
NetWin SurgeMail 2.0 a2
NetWin SurgeMail 1.9 b2
NetWin SurgeMail 1.9
NetWin SurgeMail 1.8 g3
NetWin SurgeMail 1.8 e
NetWin SurgeMail 1.8 d
NetWin SurgeMail 1.8 b3
NetWin SurgeMail 1.8 a
NetWin SurgeMail 38k4
NetWin SurgeMail 3.8k
NetWin SurgeMail 3.8i3
NetWin SurgeMail 3.8i2
NetWin SurgeMail 3.8i
NetWin SurgeMail 3.8f3
NetWin SurgeMail 3.1s
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus